<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.RepMgrConnectionFailure Field
VerboseMessages Class See Also

Display detailed information about Replication Manager connection failures.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool RepMgrConnectionFailure

Visual Basic (Declaration)

    Public RepMgrConnectionFailure As Boolean

Visual C++

    public:
    bool RepMgrConnectionFailure

# See Also

VerboseMessages Class
BerkeleyDB Namespace